version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: Ef/zaRFYdk3x2hvZrh7F/bRA8Rgd6bRKvLMxznQJZnzEbfzi1dUv5GOSytu3zF5jiDNabVAhwfnzteTsQL9Otw==
    size: 124136398
    blockMapSize: 130018
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: Ef/zaRFYdk3x2hvZrh7F/bRA8Rgd6bRKvLMxznQJZnzEbfzi1dUv5GOSytu3zF5jiDNabVAhwfnzteTsQL9Otw==
releaseDate: '2024-04-02T15:54:12.706Z'
